<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="official"><![CDATA[A person who decides important questions.]]></clue>
<clue word="trail"><![CDATA[A narrow road through wild country.]]></clue>
<clue word="bush"><![CDATA[A small tree.]]></clue>
<clue word="porter"><![CDATA[Someone who carries bags for you.]]></clue>
<clue word="perfume"><![CDATA[Something with a nice smell that you put on your skin.]]></clue>
<clue word="allow"><![CDATA[To let somebody do something.]]></clue>
<clue word="border"><![CDATA[Where two countries meet.]]></clue>
<clue word="rope"><![CDATA[A very strong, thick string.]]></clue>
<clue word="pit"><![CDATA[A hole that you dig in the ground to catch animals.]]></clue>
<clue word="binoculars"><![CDATA[Special glasses you look through to see things far away.]]></clue>

</exercise>